/* TYPOGRAPHY.CSS */

body {
	font-family: arial, verdana, geneva, sans-serif;
	font-size: 87.5%;
	line-height: 1.75em;
	color: #444;
}.scratchoff {	line-height: 1.0em;		}
a {
	color:#98BA40;
	text-decoration: underline;
}

a:visited {

}
a.learn-more{ color:green;}a.action{color:blue;}a.external{color:red;}
a:hover, a:active, a:focus {
	text-decoration: none;
}

p, ul, ol {
	margin-bottom: 1.5em;
}

ol, ul {
	padding-left: 2em;
}

h1, h2{
	font-size: 2.166667em;
	line-height: 1.1em;
	color: #333;
	margin-bottom:.3em;
	font-weight: normal
	
}

h3 {
	font-size: 1.583333em;
	line-height: 1.105263em;
	color: #546060;
}

h4 {
	font-size: 1.333333em;
	line-height: 1.3125em;
	color:#333;
	margin-bottom:.5em;
}

h5 {
	font-size: 1.166667em;
	line-height: 1.5em;
}

a img.left, a img.right {
	padding: 4px;
}

.image.left {
	float: left;
	margin: 20px 20px 20px 0;
}

.image.right {
	float: right;
	margin: 20px 0 20px 20px;
}
.image.leftAlone {
	float:left;
	clear:left;
	margin-right:100%;
}

.image.rightAlone {
	float:right;
	clear:right;
	margin-left:100%;
}

hr {
	clear:both;
	border:0;
	height:0;
	border-top: 1px solid #666;
	margin: 10px 0;
}
